.join-us-block {
  position: relative;
  display: flex;
  gap: var(--gap-default);
  width: 100%;
}

.join-us-block.has-slider {
  max-height: 440px;
}

.wtj-offers {
  width: 100%;
}

.has-slider .wtj-offers {
  width: 370px;
}

.wtj-offers {
  background: var(--secondary-light);
  border-radius: 24px;
}


.candidates-slider {
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  padding-bottom: var(--gap-default);
  padding-left: var(--gap-default);
  flex-grow: 1;
  border-radius: 24px;
  overflow: hidden;
  height: 440px;
}

.swiper-join-us.swiper-container {
  width: 400px;
  overflow: hidden;
  position: relative;
  border-radius: 24px;
  background: white;
}

.swiper-join-us .swiper-slide {
  background: white;
  padding: 50px 20px 20px 20px;
  border-radius: 24px;
  text-align: center;
}

.swiper-join-us .swiper-slide h3 {
  margin-bottom: 10px;
  font-size: 18px;
}

.swiper-join-us .swiper-slide p {
  margin-bottom: 5px;
  font-size: 20px;
  margin-top: 0;
}

.swiper-join-us:before {
  content: '“';
  /* font-family:'Inria Serif'; */
  color: #fff;
  text-align: center;
  font-size: 92px;
  line-height: 0;
  position: absolute;
  background-color: var(--secondary);
  border-radius: 50%;
  height: 185px;
  width: 222px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 30px;
  padding: 20px 35px;
  left: -140px;
  top: -117px;
  z-index: 999;
}

.swiper-join-us.bti-swiper .swiper-pagination-bullet {
  background: #EEEEEE;
}

.swiper-join-us.bti-swiper .swiper-pagination-bullet-active {
  background: var(--main);
}

.swiper-join-us .employee {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
}

.swiper-join-us .employee .employee-name {
  font-size: 18px;
  font-family: "Inter", sans-serif;
  color: #000;
}

.swiper-join-us .employee .employee-function {
  font-size: 14px;
  font-weight: 600;
  font-family: "Inter", sans-serif;
  color: #ff9900;
}

/*** WTJ ***/

.wtj-offers {
  padding: 19px;
  overflow-y: scroll;
  border: 5px solid var(--secondary-light);

}

.welcomekit-jobs-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.welcomekit-jobs-list-item {
  margin: 0;
  padding: 0;
  margin-bottom: 18px;
  border-radius: 12px;
  background: white;
}

.welcomekit-jobs-list-item-link {
  position: relative;
  display: block;
  margin: 0;
  padding: 30px 5px;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  transition: all 0.2s;
  color: black;
  padding: 18px;
  border-radius: 12px;
  overflow: hidden;
}

.welcomekit-jobs-list-item-link:after {
  position: absolute;
  width: 20px;
  top: 0;
  right: 0;
  height: 100%;
  content: ' ';
  background-image: url(/wp-content/themes/bti-advisory/assets/img/arrow-right.svg);
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 0.2s;
  background-color: #F6F6F6;

}

.welcomekit-jobs-list-item-link:hover:after {
  /* right: 20px;
    border-top-color: #aaa;
    border-right-color: #aaa; */
  background-position: calc(50% + 3px) center;
}

.welcomekit-job-name {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: 500;
  font-size: 19px;
  line-height: 20px;
}

.welcomekit-job-name:after {
  content: "";
  width: calc(100% - 20px);
  display: block;
  height: 1px;
  background: #D7D7D7;
  margin-top: 13px;
}

.welcomekit-job-infos {
  margin: 0;
  padding: 0;
}

.welcomekit-job-infos>li {
  position: relative;
  display: inline-block;
  margin: 0;
  color: #000;
}

.welcomekit-job-infos>li:before {
  position: relative;
  margin: 0 12px;
  content: ' ';
  display: block;
  height: 17px;
  width: 0;
  background: #ddd;
  display: inline-block;
}

.welcomekit-job-infos>li:first-child:before {
  display: none;
}

.welcomekit-job-infos>li.welcomekit-job-description {
  display: block;
  margin: 10px 0 0 0;
  padding: 10px 20px;
  border-left: 2px solid #eee;
}

.welcomekit-job-infos>li.welcomekit-job-description p,
.welcomekit-job-infos>li.welcomekit-job-description ul {
  margin: 0;
  padding: 0 0 10px 0;
  color: #bbb;
}

.welcomekit-job-infos>li.welcomekit-job-description ul li {
  border-left: 1px solid #eee;
  padding-left: 10px;
  margin-bottom: 10px;
}

.welcomekit-job-infos>li.welcomekit-job-description pre {
  border-left: 1px solid #eee;
  padding-left: 10px;
  overflow: auto;
}

.welcomekit-job-infos>li.welcomekit-job-description:before {
  display: none
}

.welcomekit-office-city,
.welcomekit-department-name {
  display: block;
  padding: 15px;
  background: #eee;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  font-weight: 500;
  font-size: 17px;
  line-height: 18px;
  text-transform: uppercase;
}

.welcomekit-warning {
  display: block;
  padding: 50px 0;
  text-align: center;
}


/***** RESPONSIVE *****/

@media (max-width: 768px) {

  .join-us-block {
    flex-direction: column-reverse;
  }

  .join-us-block.has-slider {
    max-height: unset;
  }

  .candidates-slider {
    min-height: 440px;
  }

  .swiper-join-us .swiper-slide p {
    font-size: 18px;
  }

  .has-slider .wtj-offers {
    max-width: 100%;
    max-height: 410px;
  }
}
